{
  "name": "rural-attractiveness-cz",
  "version": "0.2.1",
  "description": "Rural attractiveness aplication",
  "main": "build/index.html",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "build": "webpack --config ./webpack.prod.js --progress",
    "build-dev": "webpack --config ./webpack.dev.js --progress",
    "start": "npx http-server ./build -p 8080",
    "start-dev": "webpack-dev-server --config ./webpack.dev.js --watch"
  },
  "repository": {
    "type": "git",
    "url": "https://git.lesprojekt.cz/jmacura/rural-attractiveness-cz"
  },
  "keywords": [
    "rural",
    "attractiveness"
  ],
  "author": "Jan Macura",
  "contributors": [
    "Raitis Bērziņš"
  ],
  "license": "MIT",
  "dependencies": {
    "csvtojson": "^2.0.10",
    "hslayers-ng": "^2.5.0",
    "hsv2rgb": "^1.1.0",
    "http-server": "^0.12.3"
  },
  "devDependencies": {
    "@babel/core": "^7.11.6",
    "@babel/plugin-syntax-dynamic-import": "^7.8.3",
    "@typescript-eslint/eslint-plugin": "^3.10.0",
    "@typescript-eslint/parser": "^3.10.0",
    "babel-loader": "^8.1.0",
    "babel-plugin-angularjs-annotate": "^0.10.0",
    "clean-webpack-plugin": "^3.0.0",
    "css-loader": "^3.6.0",
    "eslint": "^7.10.0",
    "eslint-config-openlayers": "^14.0.0",
    "eslint-plugin-import": "^2.22.1",
    "eslint-plugin-node": "^11.1.0",
    "eslint-plugin-promise": "^4.2.1",
    "extract-loader": "^5.1.0",
    "file-loader": "^6.1.0",
    "html-loader": "^1.3.1",
    "html-webpack-plugin": "^4.5.0",
    "mini-css-extract-plugin": "^0.11.3",
    "ng-annotate-loader": "^0.7.0",
    "ng-cache-loader": "0.0.26",
    "npm-run-all": "^4.1.5",
    "optimize-css-assets-webpack-plugin": "^5.0.4",
    "postcss": "^8.1.1",
    "postcss-prefix-selector": "^1.7.1",
    "sass": "^1.32.7",
    "sass-loader": "^10.1.1",
    "style-loader": "^1.3.0",
    "ts-loader": "^8.0.3",
    "typescript": "^3.9.8",
    "url-loader": "^4.1.0",
    "webpack": "^4.44.2",
    "webpack-cli": "^3.3.12",
    "webpack-dev-server": "^3.11.2",
    "webpack-merge": "^5.1.4"
  }
}
